.container11 {
  display: flex; /* Enables flexbox layout */
  align-items: center; /* Vertically centers content */
  gap: 20px; /* Adds space between columns */
}

.text-column, .image-column {
  flex: 1; /* Makes both columns equal width */
}

.image-column img {
  max-width: 100%; /* Ensures image is responsive */
  height: auto;
}
div#t4-section-1
 {
    background: url(https://annabaa.co/images/slider_bg_center.png) no-repeat center top;
}
div#t4-main-body{
    
    background: url(https://annabaa.co/images/border_top_mainpage.png) repeat-x 0 top;
    padding-top: 30px;
}
body {
    background: #fafafa;
}
.blog.layout_style_1 .item-inner, .blog-featured.layout_style_1 .item-inner{
    grid-template-columns: 1fr;
}
figure.pull-left.item-image {
    display: none;
}
.t4-palette-dark .t4-megamenu .navbar-nav > li a:focus, .t4-palette-dark .t4-megamenu .navbar-nav > li a:active, .t4-palette-dark .t4-megamenu .navbar-nav > li .nav-link:focus, .t4-palette-dark .t4-megamenu .navbar-nav > li .nav-link:active {
    color: #000000;
}
.t4-megamenu .dropdown ul a.dropdown-item {
    color: #0a0a0a !important;
}
.t4-palette-dark .nav > li a, .t4-palette-dark .nav > li .nav-link{
    color: #a7a3a3;
    font-size: 13px;
    text-transform: capitalize;
}
.t4-megamenu .dropdown-menu{
    background: #222222;
}
.t4-megamenu .dropdown ul a.dropdown-item {
    color: #cccccc !important;
}
.t4-palette-dark .t4-megamenu .navbar-nav > li a:hover, .t4-palette-dark .t4-megamenu .navbar-nav > li .nav-link:hover,.t4-palette-dark .t4-megamenu .navbar-nav > li.active > a, .t4-palette-dark .t4-megamenu .navbar-nav > li.active > .nav-link{
    background: url(https://annabaa.co/images/menu_hover.png) repeat-x bottom;
}
.t4-nav-height-sm .t4-megamenu .navbar-nav > li > a, .t4-nav-height-sm .t4-megamenu .navbar-nav > li > .nav-link{
    height: 40px;
    line-height: 25px;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
       margin-bottom: 10px;
    }
}
.t4-megamenu .dropdown-menu{
    padding: 1rem 0rem;
}
.t4-megamenu .dropdown ul li.nav-item:hover {
    background: #cc2f31;
}
.t4-megamenu .dropdown ul li.nav-item{
    padding: 0 30px;
}
.item-page.layout-1 .top-article-info{
    text-align: left;
    max-width: 100%;
}
@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 960px;
    }
}
.desc-article img {
    float: left;
    margin-right: 10px;
}
.mainnav .container-lg.collapse-static {
    background: url(https://annabaa.co/images/bg_menu.png) repeat-x;
    height: 50px;
}
.border-bottom {
    border-bottom: none !important;
}
.border-top {
    border-top: none !important;
}
.item-page.layout-1 .bottom-article-info{
    display: none;
}
#rt-barbottom {
    background: #333 url(https://annabaa.co/images/downbottom_bg.png) repeat-x bottom;
    margin: 0;
}
.rspbld-testimonial-box.text-left .rspbld-details {
    display: none;
}
div#t4-footnav {
    display: none;
}
@media (min-width: 768px) {
    .t4-main-body {
        padding-top: 3rem;
        padding-bottom: 0rem;
    }
}
section.sectionclss{
    width: 100vw;
    margin-left: calc(-50vw + 49%) !important;
}
section.sectionclss .rspbld-carousel{
    display: flex;
    width: 960px;
    margin: 0 auto;
}
section.sectionclss h2.rspbld-title{
    width: 22%;
    text-align: center;
}
section.sectionclss .carousel {
    width: 78%;
}
.rspbld-carousel .carousel-control-next {
    left: -0rem;
    border-radius: 10px;
}
.rspbld-carousel .carousel-control-prev {
    left: -2rem;
    border-radius: 10px;
}
.rspbld-item-content {
    font-size: 11px;
}
.rspbld-item-content p {
    margin-top: 5px;
}
.t4-footer .nav > li > a{
    font-size: 11px;
    text-transform: capitalize;
}
.t4-footer .nav{
    display: inline-block;
}
.t4-col.footer.col-sm.col-md-8 nav.navbar {
    margin: 0;
    padding: 0;
}
.t4-col.footer-r.col-sm.col-md-4 p{
   font-size: 12px;
}
.article-aside {
    display: none;
}
.blog.layout_style_1 .item-inner .item-intro img {
    float: left;
    margin-right: 10px;
}
.nav-align-left .t4-megamenu .navbar-nav > li > a, .nav-align-left .t4-megamenu .navbar-nav > li > span{
    margin-right: 1.7rem;
}
li.nav-item.item-191 {
    display: none;
}
div#t4-main-body{
    min-height: 350px;
}